/* ---------------------------------------- */
/* ----- container Section ---------------- */
/* ---------------------------------------- */
* {
	background: transparent;
	font-size: 100%;
	margin: 0pt;
	padding: 0pt;
}
body {
	background: transparent url("../images/bg.gif") repeat-y scroll center;
	font-family: "ＭＳ ゴシック", "Osaka－等幅", sans-serif;
	text-align: center;
	font-size: 0.8em;
}
img {
	border: 0px;
}
a {
	color: #7e74b9;
}
a:hover {
	text-decoration: underline;
	background-color: #e1dcfd;
}
div#container {
 	background-color: #ffffff;
	text-align: left;
	margin-top: 0pt;
	margin-left: auto;
	margin-bottom: 0pt;
	margin-right: auto;
	width: 760px;
}
ul {
	margin: 0pt;
	padding: 0pt;
}
li {
	margin: 0pt;
	padding: 0pt;
}
p {
	line-height: 18px;
	text-align: left;
}

.cl {
  clear: both;
}



/* ---------------------------------------- */
/* ----- header Section ------------------- */
/* ---------------------------------------- */
div#header {
	width: 760px;
	height: 69px;
}
div#s_navi {
	float: right;
	width: 530px;
}
div#logo {
	margin-top: 3px;
	margin-left: 2px;
	float: left;
	width: 200px;
}
h1 {
	color: #666666;
	font-size: 100%;
	text-align: right;
	margin-top: 0px;
	margin-right: 10px;
}
div#h1title {
	color: #666666;
	font-size: 100%;
	text-align: right;
	margin-top: 0px;
	margin-right: 10px;
}
div#s_navi li {
	display: inline;
	list-style-type: none;
	padding-top: 31px;
	padding-right: 6px;
	float: right;
}
div#s_navi li a {
	display: block;
	text-indent: -10000px;
	text-decoration: none;
	overflow: hidden;
	height: 15px;
	float: left;
}

/*------off*/
li.s_navi03 a {
	background: transparent url("../images/header/toplink_03.gif") no-repeat scroll 0%;
	width: 82px;
}
li.s_navi02 a {
	background: transparent url("../images/header/toplink_02.gif") no-repeat scroll 0%;
	width: 103px;
}
li.s_navi01 a {
	background: transparent url("../images/header/toplink_01.gif") no-repeat scroll 0%;
	width: 94px;
}
/*------hover*/
li.s_navi03 a:hover {
	background: transparent url("../images/header/toplink_03k.gif") no-repeat scroll 0%;
}
li.s_navi02 a:hover {
	background: transparent url("../images/header/toplink_02k.gif") no-repeat scroll 0%;
}
li.s_navi01 a:hover {
	background: transparent url("../images/header/toplink_01k.gif") no-repeat scroll 0%;
}
/*------on*/
li.s_navi03b a {
	background: transparent url("../images/header/toplink_03k.gif") no-repeat scroll 0%;
	width: 82px;
}
li.s_navi02b a {
	background: transparent url("../images/header/toplink_02k.gif") no-repeat scroll 0%;
	width: 103px;
}
li.s_navi01b a {
	background: transparent url("../images/header/toplink_01k.gif") no-repeat scroll 0%;
	width: 94px;
}


/* ---------------------------------------- */
/* ----- headermenu Section --------------- */
/* ---------------------------------------- */
div#headermenu {
	background-color: #7e74b9;
	width: 760px;
	height: 21px;
}
div#headermenu li {
	display: inline;
	list-style-type: none;
	padding-top: 4px;
	padding-left: 16px;
	margin-bottom: 2px;
	float: left;
}
div#headermenu li a {
	display: block;
	text-indent: -10000px;
	text-decoration: none;
	overflow: hidden;
	height: 15px;
	float: left;
}

/*------off*/
li.m_navi01 a {
	background: transparent url("../images/header/m_00.gif") no-repeat scroll 0%;
	width: 50px;
}
li.m_navi02 a {
	background: transparent url("../images/header/m_01.gif") no-repeat scroll 0%;
	width: 40px;
}
li.m_navi03 a {
	background: transparent url("../images/header/m_02.gif") no-repeat scroll 0%;
	width: 90px;
}
li.m_navi04 a {
	background: transparent url("../images/header/m_03.gif") no-repeat scroll 0%;
	width: 60px;
}
li.m_navi05 a {
	background: transparent url("../images/header/m_04.gif") no-repeat scroll 0%;
	width: 150px;
}
li.m_navi06 a {
	background: transparent url("../images/header/m_05.gif") no-repeat scroll 0%;
	width: 125px;
}
li.m_navi07 a {
	background: transparent url("../images/header/m_06.gif") no-repeat scroll 0%;
	width: 115px;
}
/*------hover*/
li.m_navi01 a:hover {
	background: transparent url("../images/header/mb_00.gif") no-repeat scroll 0%;
	width: 50px;
}
li.m_navi02 a:hover {
	background: transparent url("../images/header/mb_01.gif") no-repeat scroll 0%;
	width: 40px;
}
li.m_navi03 a:hover {
	background: transparent url("../images/header/mb_02.gif") no-repeat scroll 0%;
	width: 90px;
}
li.m_navi04 a:hover {
	background: transparent url("../images/header/mb_03.gif") no-repeat scroll 0%;
	width: 60px;
}
li.m_navi05 a:hover {
	background: transparent url("../images/header/mb_04.gif") no-repeat scroll 0%;
	width: 150px;
}
li.m_navi06 a:hover {
	background: transparent url("../images/header/mb_05.gif") no-repeat scroll 0%;
	width: 125px;
}
li.m_navi07 a:hover {
	background: transparent url("../images/header/mb_06.gif") no-repeat scroll 0%;
	width: 115px;
}
/*------on*/
li.m_navi01b a {
	background: transparent url("../images/header/mb_00.gif") no-repeat scroll 0%;
	width: 50px;
}
li.m_navi02b a {
	background: transparent url("../images/header/mb_01.gif") no-repeat scroll 0%;
	width: 40px;
}
li.m_navi03b a {
	background: transparent url("../images/header/mb_02.gif") no-repeat scroll 0%;
	width: 90px;
}
li.m_navi04b a {
	background: transparent url("../images/header/mb_03.gif") no-repeat scroll 0%;
	width: 60px;
}
li.m_navi05b a {
	background: transparent url("../images/header/mb_04.gif") no-repeat scroll 0%;
	width: 150px;
}
li.m_navi06b a {
	background: transparent url("../images/header/mb_05.gif") no-repeat scroll 0%;
	width: 125px;
}
li.m_navi07b a {
	background: transparent url("../images/header/mb_06.gif") no-repeat scroll 0%;
	width: 115px;
}

div#headerLine {
	margin: 0pt;
	padding: 0pt;
}



/* ---------------------------------------- */
/* ----- footer Section ------------------- */
/* ---------------------------------------- */
div#footer {
    text-align: left;
    margin-top: 0pt;
    margin-left: auto;
    margin-bottom: 0pt;
    margin-right: auto;
    width: 760px;
    clear: both;
}
div#footerline {
	width: 760px;
	height: 1px;
}
div#footermenu {
	font-size: 0.8em;
	margin-top: 4px;
	margin-left: 4px;
	float: left;
}
div#footermenu li {
	display: inline;
	list-style-type: none;
	margin-left: 2px;
	margin-right: 2px;
	float: left;
}
div#footermenu li a {
	display: block;
	overflow: hidden;
	height: 15px;
	float: left;
}
div#footerlogo {
	margin-top: 4px;
	margin-right: 5px;
	width: 280px;
	float: right;
}



/* ---------------------------------------- */
/* ----- wrapper Section ------------------ */
/* ---------------------------------------- */
div#wrapper {
	width: 760px;
}
div#wrapperleft {
	text-align: center;
	width: 235px;
	float: left;
}

div#wrapperleft_mizu {
	text-align: center;
    width: 300px;
    float: left;
    margin-top: 25px;
}




/* ------------------------- */
/* ----- TopPage ----------- */
/* ------------------------- */
div#wrappertop {
	width: 760px;
	height: 534px;
}
div#wrapperunder {
	width: 760px;
	height: 300px;
}
div#topleft {
	padding-left: 5px;
	width: 755px;
	/*float: left;*/
}
div#topright {
	width: 220px;
	float: left;
	margin-top: -38px;
}
div.toptitle-l {
	margin-top: 17px;
	margin-left: 10px;
}
div.topline {
	margin-top: 3px;
	margin-left: 5px;
	width: 530px;
}
div.topleftup p {
	margin-top: 5px;
	margin-left: 10px;
	/*width: 525px;*/
}
div.toptitle-g {
	margin-top: 18px;
	margin-left: 10px;
}
div.toplinkmig {
	margin-top: 6px;
	padding-left: 10px;
	width: 158px;
	float: left;
}
div.topleftdown p {
	margin-top: 8px;
	margin-left: 10px;
	width: 350px;
	float: left;
}
div.toptitle-r {
	margin-top: 14px;
	margin-left: 14px;
}
div.toplinkkan {
	margin-top: 5px;
	margin-left: 12px;
}
div.toplinkkan a {
	background: transparent url("../images/wrapper/top/main_kannon.jpg") no-repeat scroll 0%;
	text-indent: -9877em;
	display: block;
	width: 195px;
	height: 240px;
}



.info_l{
	width: 225px;
	float: left;
	text-align: right;
}
.info_r{
	margin-left: 10px;
	width: 520px;
	float: left;
}



/* ------------------------- */
/* ----- HistoryPage ------- */
/* ------------------------- */
div#wrapper_his {
	width: 760px;
	margin-top: 25px;
}
div#h2title-h {
	margin-left: 17px;
	margin-bottom: 35px;
}
div.h3title-h {
	margin-left: 20px;
	margin-bottom: 10px;
	clear: both;
}
div.hisLay1 {
	text-align: right;
	padding-bottom: 10px;
	width: 353px;
	float: left;
}
div.hisLay2 {
	padding-top: 10px;
	padding-left: 20px;
	padding-bottom: 30px;
	width: 360px;
	float: left;
}
div#wrapper_his1 p {
	padding-left: 30px;
	padding-right: 23px;
	line-height: 20px;
	clear: both;
}
div.hisLay3 {
	color: #6e65a2;
	padding-top: 20px;
	padding-left: 50px;
	padding-bottom: 10px;
	text-align: center;
	float: left;
}
div.hisLay4 {
	color: #6e65a2;
	padding-top: 20px;
	padding-left: 15px;
	padding-bottom: 30px;
	text-align: center;
	float: left;
}
div.hisLay5 {
	color: #6e65a2;
	padding-top: 88px;
	padding-left: 15px;
	padding-bottom: 30px;
	text-align: center;
	float: left;
}
div.hisLay6 {
	color: #6e65a2;
	padding-top: 75px;
	padding-left: 50px;
	padding-bottom: 60px;
	text-align: center;
	float: left;
}
div.wrapper_kan1 {
	text-align: center;
	padding-left: 10px;
	padding-bottom: 40px;
	width: 240px;
	float: left;
}
div.hisLay7 {
	padding-top: 20px;
	color: #6e65a2;
}
div.wrapper_kan2 {
	padding-bottom: 80px;
	width: 495px;
	float: left;
}
div.wrapper_kan2 p {
	line-height: 20px;
	padding-right: 5px;
}
div.hisLay8 {
	margin-top: 40px;
	margin-left: 15px;
}
div.wrapper_rakan1 {
	padding-left: 30px;
	width: 730px;
	height: 203px;
}
div.wrapper_rakan1 p {
	line-height: 20px;
	width: 345px;
	float: left;
}
div.hisLay9 {
	padding-left: 10px;
	float: left;
}
div.wrapper_rakan2 {
	padding-top: 10px;
	padding-left: 40px;
	width: 720px;
	height: 260px;
}
div.hisLay10 {
	padding-top: 5px;
	width: 335px;
	float: left;
}
div.hisLay11 {
	float: left;
}
div.wrapper_ota1 p {
	padding-left: 30px;
	padding-right: 23px;
}
div.h4title-h {
	padding-top: 15px;
	padding-left: 30px;
	padding-bottom: 10px;
	font-weight: bold;
	clear: both;
}



div.wrapper_ota2
,div.wrapper_ota3 {
    margin-left: 20px;
    line-height: 20px;
}


div.wrapper_ota2 p {
	line-height: 20px;
    padding-right: 20px;
}

div.hisLay4-1 {
    text-align: center;
    color: #6e65a2;
    float: left;
    width: 300px;
    margin-right: 10px;
    margin-bottom: 55px;
}

div.hisLay4-2 {
	padding-right: 20px;
	line-height: 20px;
	float: right;
}
div.wrapper_ota3 p {
	line-height: 20px;
    padding-right: 20px;
}
div.hisLay4-3 {
	padding-right: 18px;
	padding-bottom: 50px;
	padding-left: 35px;
	line-height: 20px;
	float: left;
}
div.hisLay5-1 {
	padding-left: 50px;
	padding-bottom: 40px;
	padding-right: 18px;
	float: left;
}
div#wrapper_his5 p {
	padding-bottom: 20px;
	line-height: 20px;
	width: 515px;
	float: left;
}
div.hisLay6-1 {
	padding-left: 25px;
	padding-right: 23px;
	float: left;
}
div#wrapper_his6 p {
	line-height: 20px;
	width: 405px;
	height: 260px;
	float: left;
}
div#pagetop_h {
	padding-right: 30px;
	padding-bottom: 15px;
	float: right;
    width: 700px;
    text-align: right;
    margin: 30px 0 0;
}



/* ------------------------- */
/* ----- CulturePage ------- */
/* ------------------------- */
div#wrapper_cul {
	width: 760px;
	margin-top: 25px;
}






div#h2title-c {
	margin-left: 17px;
	margin-bottom: 35px;
}
div.h3title-c1 {
	margin-left: 20px;
	margin-bottom: 15px;
}
div.culLay1-1 {
	padding-left: 30px;
	margin-bottom: 15px;
	text-align: center;
	width: 440px;
	float: left;
	color: #6e65a2;
}
div.culLay1-2 {
	margin-left: 15px;
	margin-bottom: 15px;
	width: 270px;
	height: 270px;
	float: left;
}
div.culLay1-3 {
	padding-left: 25px;
	width: 570px;
	float: left;
}


div#wrapper_cul div.cul_top p {
    margin: 0 25px 10px 30px;
    width: 710px;
}



div#wrapper_cul p {
	line-height: 20px;
	margin-top: 5px;
	width: 570px;
}
p.culLay1-4 {
	margin-top: 5px;
	margin-bottom: 40px;
	text-align: right;
}
div.culLay1-5 {
	color: #6e65a2;
	text-align: center;
	margin-left: 10px;
	margin-bottom: 15px;
	float: left;
	width: 130px;
}
div.h4title-c {
	font-weight: bold;
	color: #6e65a2;
	margin-left: 30px;
}
div.culLay2-1 {
	color: #6e65a2;
	text-align: center;
	padding-bottom: 10px;
	width: 350px;
	float: left;
}
div.culLay2-1 img {
	margin-top: 15px;
}
div.culLay2-2 {
	width: 390px;
	padding-top: 15px;
	padding-bottom: 21px;
	padding-left: 5px;
	float: left;
}
div#wrapper_cul2 p {
	margin-left: 30px;
	margin-right: 20px;
	margin-bottom: 20px;
	width: 710px;
	clear: both;
}
div.culLay3-1 {
	width: 235px;
	padding-top: 10px;
	padding-bottom: 50px;
	padding-left: 33px;
	text-align: center;
	float: left;
}
div#wrapper_cul3 p {
	line-height: 20px;
	padding-top: 3px;
	padding-right: 10px;
	padding-left: 10px;
	width: 470px;
	float: left;
}
div.h3title-c2 {
	margin-left: 20px;
	margin-bottom: 10px;
	clear: left;
}
div#wrapper_cul4 p {
	margin-left: 25px;
	margin-right: 25px;
	line-height: 20px;
	width: 710px;
}
div.culhou1 {
	padding-top: 10px;
	width: 300px;
	float: left;
}
div.culLay4-1 {
	line-height: 20px;
	font-size: 0.9em;
	margin-left: 35px;
}
div.culLay4-2 {
	font-size: 0.9em;
	text-align: center;
	margin-top: 10px;
	margin-left: 10px;
	color: #6e65a2;
}
div.culhou2 {
	margin-left: 20px;
	width: 440px;
	float: left;
}
div.culLay4-3 {
	color: #6e65a2;
	padding-top: 52px;
	padding-right: 30px;
	text-align: center;
	float: left;
}
div#pagetop_cul {
	margin-top: 40px;
	padding-right: 30px;
	padding-bottom: 15px;
	float: right;
}



/* ------------------------- */
/* ----- EventPage --------- */
/* ------------------------- */
div#wrapper_eve {
	width: 760px;
	margin-top: 25px;
}
div#h2title-e {
	margin-left: 17px;
}
div#eveleft {
	margin-top: 35px;
	padding-left: 10px;
	width: 460px;
	float: left;
}
div#everight {
	margin-top: 35px;
	width: 290px;
	float: right;
}
div.evelinetop {
	margin-bottom: 5px;
	width: 450px;
}
div.h3title-e {
	margin-top: 10px;
	margin-left: 34px;
	font-size: 1.1em;
	font-weight: bold;
	color: #6e65a2;
}
div#eveleft p {
	margin-top: 2px;
	margin-left: 35px;
	width: 408px;
}
div.eveline {
	margin-top: 10px;
	margin-bottom: 5px;
	width: 450px;
}
div.eveday {
	margin-top: 10px;
	margin-left: 33px;
}
div.maievent {
	margin-left: 5px;
}
div.evelinemai {
	margin-top: 5px;
	margin-bottom: 10px;
	width: 450px;
}
div.eveeveryweek {
	margin-left: 15px;
}
div#everight li {
	list-style-type: none;
	overflow: hidden;
	text-align: center;
	margin-bottom: 15px;
}
div.evespe {
	text-align: center;
}
div#pagetop_e {
    float: left;
    width: 740px;
    text-align: right;
    margin: 30px 0 20px;
}



/* ------------------------- */
/* ----- SuouPage ---------- */
/* ------------------------- */
div#wrapper_suo {
	width: 760px;
	margin-top: 25px;
}
div#h2title-s {
	margin-left: 17px;
	margin-bottom: 35px;
}
div.h3title-s {
	margin-left: 20px;
	margin-bottom: 10px;
	clear: both;
}
p.suotex1 {
	margin-left: 20px;
	margin-right: 22px;
	line-height: 20px;
}
p.suotex2 {
	margin-left: 20px;
	margin-bottom: 10px;
	margin-right: 15px;
	line-height: 20px;
	width: 390px;
	float: left;
}
div.suobutu {
	color: #6e65a2;
	text-align: center;
	margin-top: 10px;
	margin-bottom: 10px;
	width: 300px;
	float: left;
}
div.suoKannon {
	text-align: center;
	margin-bottom: 50px;
	clear: left;
}
div#wrapper_suou2 p {
	margin-left: 20px;
	margin-bottom: 50px;
	margin-right: 22px;
	line-height: 20px;
}
div.suoruri {
	padding-left: 28px;
	text-align: center;
	color: #6e65a2;
	width: 290px;
	float: left;
}
div#wrapper_suou3 p {
	margin-left: 15px;
	line-height: 20px;
	width: 408px;
	float: left;
}
div#wrapper_suou3 {
	height: 280px;
}
div#wrapper_suou4 p {
	margin-left: 20px;
	margin-bottom: 10px;
	margin-right: 22px;
	line-height: 20px;
}
div.suoisi {
	color: #6e65a2;
	text-align: center;
	margin-bottom: 50px;
	width: 380px;
	float: left;
}
div#wrapper_suou5 p {
	margin-left: 20px;
	margin-right: 22px;
	line-height: 20px;
}
div#pagetop_s {
	margin-top: 30px;
	margin-right: 35px;
	padding-bottom: 15px;
	text-align: right;
}

.suou_01 {
    margin: 20px;
    line-height: 20px;
    width: 400px;
    float: right;
    text-align: right;
}




/* ------------------------- */
/* ----- MigitaPage -------- */
/* ------------------------- */
div#wrapper_mig {
	width: 760px;
	margin-top: 25px;
}
div#wrapper_mig h2 {
	background: transparent url("wrapper/migita/maintittle.gif") no-repeat scroll 0%;
	overflow: hidden;
	text-indent: -10000px;
	margin-left: 17px;
	margin-bottom: 35px;
	width: 300px;
	height: 28px;
}
div#wrapper_mig1 {
	padding-left: 25px;
	width: 735px;
}
div#wrapper_mig1 h3 {
	background: transparent url("wrapper/migita/tittle_tozan.gif") no-repeat scroll 0%;
	overflow: hidden;
	text-indent: -10000px;
	margin-left: -5px;
	margin-bottom: 10px;
	width: 720px;
	height: 22px;
}
div.mig_tentokup1 {
	height: 167px;
}
div.mig_tentokleft1 {
	padding-right: 10px;
	width: 250px;
	height: 167px;
	float: left;
}
div.mig_tentokup1 p {
	line-height: 20px;
	padding-top: 10px;
	width: 450px;
	float: left;
}
div.mig_tentokleft2 {
	color: #6e65a2;
	text-align: center;
	width: 250px;
	float: left;
}
div.mig_tentokright {
	color: #6e65a2;
	text-align: center;
	padding-right: 10px;
	float: left;
}
div.mig_tentokup2 {
	padding-top: 35px;
	height: 165px;
	clear: both;
}
div.mig_tentokleft3 {
	padding-right: 10px;
	width: 250px;
	float: left;
}
div.mig_tentokdown2 {
	height: 230px;
}
div.h3title-t1 {
	margin-left: 20px;
	clear: both;
}
div.mig_isileft1 {
	padding-top: 10px;
	padding-left: 30px;
	padding-right: 10px;
	float: left;
}
div.mig_isiright1 p {
	line-height: 20px;
	padding-top: 10px;
	width: 370px;
	float: left;
}
div.mig_isidown {
	padding-top: 30px;
	clear: both;
}
div.mig_isidown ul {
	overflow: auto;
	padding-left: 3px;
	width: 757px;
}
div.mig_isidown li {
	list-style-type: none;
	text-align: center;
	width: 251px;
	float: left;
}
.both_clear {
	clear: both;
}
div#wrapper_mig2 {
	margin-bottom: 60px;
}
div.h3title-t2 {
	margin-bottom: 10px;
	clear: both;
}
div#wrapper_mig3 {
	padding-left: 20px;
}
div.mig_sinleft {
	width: 310px;
	height: 350px;
	float: left;
}
p.mig_resize {
	margin-top: 15px;
	margin-bottom: 2px;
	padding: 0px;
	font-size: 1.2em;
	font-weight: bold;
	color: #6e65a2;
}
div.mig_sinright {
	width: 410px;
	float: left;
}
div#wrapper_mig4 h3 {
	background: transparent url("wrapper/migita/tittle_kannon.gif") no-repeat scroll 0%;
	overflow: hidden;
	text-indent: -10000px;
	margin-left: 20px;
	margin-bottom: 10px;
	width: 720px;
	height: 22px;
	clear: both;
}
div.mig_kanleft {
	width: 300px;
	padding-left: 27px;
	padding-right: 15px;
	float: left;
    padding-top: 10px;
}
div.mig_kanleft ul {
	list-style-type: none;
}
div.mig_kanleft li {
	margin-bottom: 3px;
	display: block;
}
div.mig_kanright  {
	padding-bottom: 90px;
}
div.mig_kanright p {
	line-height: 20px;
	width: 400px;
	float: left;
    padding-top: 10px;
}
div.mig_kanphoto {
	margin-top: 10px;
	text-align: center;
}
div#wrapper_mig5 h3 {
	background: transparent url("wrapper/migita/tittle_siro.gif") no-repeat scroll 0%;
	overflow: hidden;
	text-indent: -10000px;
	margin-left: 20px;
	width: 720px;
	height: 22px;
	clear: both;
}
div.mig_jyoleft {
	padding-left: 20px;
	padding-bottom: 60px;
	padding-right: 17px;
	width: 380px;
	float: left;
}
div.mig_jyoleft p {
	line-height: 20px;
	padding-top: 10px;
}
div.mig_jyoleftpp {
	margin-top: 10px;
	margin-right: 5px;
	text-align: right;
}
div.mig_jyoright {
	color: #6e65a2;
	text-align: center;
	margin-top: 15px;
	width: 320px;
	float: left;
}
div#wrapper_mig6 h3 {
	background: transparent url("wrapper/migita/tittle_fuko.gif") no-repeat scroll 0%;
	overflow: hidden;
	text-indent: -10000px;
	margin-left: 20px;
	margin-bottom: 10px;
	width: 720px;
	height: 22px;
	clear: both;
}
div#wrapper_mig6 ul {
	overflow: auto;
	padding-left: 3px;
	width: 757px;
}
div#wrapper_mig6 li {
	color: #6e65a2;
	list-style-type: none;
	text-align: center;
	padding-bottom: 15px;
	width: 251px;
	float: left;
}
div.tozanclick {
	margin-right: 2px;
	text-align: right;
}
div#pagetop_toz {
	margin-top: 30px;
	margin-right: 20px;
	padding-bottom: 15px;
	text-align: right;
}



/* ------------------------- */
/* ----- MizukoPage -------- */
/* ------------------------- */
div#wrapperright_m {
	width: 450px;
	float: right;
	clear: right;
}
div#h2title-m {
	margin-top: 25px;
	margin-bottom: 25px;
	margin-left: -3px;
}
div#wrapperright_m p {
	margin-right: 30px;
	line-height: 20px;
}
div#h3title-m {
	margin-top: 30px;
	margin-bottom: 15px;
	margin-left: -3px;
}
p.mizspece {
	margin-top: 20px;
	margin-bottom: 50px;
}



/* ------------------------- */
/* ----- ReienPage --------- */
/* ------------------------- */
div#wrapperright_r {
	width: 525px;
	float: right;
	clear: right;
}
div#h2title-r {
	margin-top: 25px;
	margin-bottom: 30px;
	margin-left: 32px;
}
div#wrapperright_r p {
	line-height: 20px;
	margin-left: 35px;
	margin-right: 22px;
}
div.cemphoto_u {
	text-align: center;
	padding-top: 30px;
}
div.cemphoto_d {
	text-align: center;
	padding-top: 30px;
}
div#pagetop_r {
	margin-top: 40px;
	padding-left: 345px;
	padding-bottom: 15px;
	float: left;
	clear: both;
}



/* ------------------------- */
/* ----- AccessPage -------- */
/* ------------------------- */
div#wrapperright_a {
	margin-left: 35px;
	width: 490px;
	float: right;
	clear: right;
}
div#h2title-a {
	margin-top: 25px;
	margin-bottom: 25px;
	margin-left: -3px;
}
div.syozai3line {
	margin-top: 15px;
	width: 1px;
	float: left;
}
div.syozai3 p {
	padding-top: 15px;
	padding-left: 15px;
	padding-bottom: 30px;
	line-height: 19px;
	font-weight: bold;
	width: 400px;
}
div.accmap {
	margin-top: 10px;
	margin-left: 6px;
}
div.access3 p {
	margin-top: 20px;
	margin-left: 6px;
	line-height: 20px;
}
div.accclick {
	margin-top: 20px;
	margin-right: 30px;
	text-align: right;
}
div.accphoto_l {
	margin-top: 4px;
	float: left;
}
div.accphoto_r {
	margin-top: 4px;
	margin-left: 20px;
	float: left;
}
div#pagetop_a {
	margin-top: 40px;
	padding-left: 310px;
	padding-bottom: 15px;
	float: left;
	clear: both;
}



/* ------------------------- */
/* ----- LinkPage ---------- */
/* ------------------------- */
div#wrapperright_l {
	width: 525px;
	height: 470px;
	float: right;
	clear: right;
}
div#h2title-l {
	margin-top: 25px;
	margin-bottom: 25px;
	margin-left: 32px;
}
div#wrapperright_l ul {
	margin-top: 25px;
	margin-left: 65px;
}
div#wrapperright_l li {
	list-style-type: circle;
	margin-bottom: 17px;
}
